@charset "UTF-8";
@import url(font-awesome.css);
/* couleurs */
/* blanc à noir */
/* couleurs */
/* chacune doit avoir la couleur normal, une variante plus clair et plus foncé */
/* définir 8px pour appliquer la règle des 8pt : https://medium.com/built-to-adapt/intro-to-the-8-point-grid-system-d2573cde8632#.tmashpin1  */
/* La font-size principal va etre de 16px, soit $ptGrid * 2,
   Il faudra donc avancer par pas de 0.5rem pour rester dans les normes
*/
/* fonts */
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");
/* Sidebar */
/*
@import "functions.sass"
@import "variables.sass"
@import "mixins.sass"
@import "controls.sass" */
/*! minireset.css v0.0.2 | MIT License | github.com/jgthms/minireset.css */
html, body, p, ol, ul, li, dl, dt, dd, blockquote, figure, fieldset, legend, textarea, pre, iframe, hr, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

ul {
  list-style: none; }

button, input, select, textarea {
  margin: 0; }

html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

img, embed, object, audio, video {
  height: auto;
  max-width: 100%; }

iframe {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th {
  padding: 0;
  text-align: left; }

/* reset pour rendre les padding consistent 
(source: https://www.taniarascia.com/you-dont-need-a-framework/) */
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

/*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
/* Document
   ========================================================================== */
html {
  font-family: sans-serif;
  /* 1 */
  line-height: 1.15;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */ }

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block; }

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0; }

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block; }

/**
 * Add the correct display in IE.
 */
template {
  display: none; }

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none; }

/*
@import "generic.sass";
@import "helpers.sass";
*/
/* grid utilisant Flexbox
source : https://www.taniarascia.com/easiest-flex-grid-ever/
*/
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }

.column, .form-column {
  flex-basis: 100%; }

/* Regle qui s'applique au écran qui font une largeur minimal de 800px (donc > mobile) */
@media screen and (min-width: 800px) {
  /* les tailles différentes de chaque colonnes */
  .column, .form-column {
    flex: 1; }
  ._5 {
    flex: 5; }
  ._10 {
    flex: 10; }
  ._15 {
    flex: 15; }
  ._20 {
    flex: 20; }
  ._25 {
    flex: 25; }
  ._30 {
    flex: 30; }
  ._35 {
    flex: 35; }
  ._40 {
    flex: 40; }
  ._45 {
    flex: 45; }
  ._50 {
    flex: 50; }
  ._55 {
    flex: 55; }
  ._60 {
    flex: 60; }
  ._65 {
    flex: 65; }
  ._70 {
    flex: 70; }
  ._75 {
    flex: 75; }
  ._80 {
    flex: 80; }
  ._85 {
    flex: 85; }
  ._90 {
    flex: 90; }
  ._95 {
    flex: 95; } }

/* En général */
.row {
  margin: 1rem 0; }
  .row .column:not(:last-child), .row .form-column:not(:last-child) {
    margin-right: 2rem; }

/* Pour les catégories */
.categories .row {
  margin: 0; }
  .categories .row .column:not(:last-child), .categories .row .form-column:not(:last-child) {
    margin-right: 0.5rem; }
  .categories .row .column._25, .categories .row ._25.form-column {
    margin-right: 0.5rem; }

.categories .row-button {
  line-height: 2.5rem;
  margin-top: 0.5rem; }

/* Pour les forms */
.row .column-form-field:not(:last-child) {
  margin-right: 2rem; }

/* Page en general */
html {
  background-color: #F4F4F4;
  font-size: 16px;
  color: #1f1d24;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  min-width: 700px;
  overflow-x: hidden;
  overflow-y: auto;
  text-rendering: optimizeLegibility; }

body, button, input, select, textarea, svg {
  font-family: "Source Sans Pro", sans-serif; }

/* scrollbar */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
  background-color: transparent; }

::-webkit-scrollbar {
  width: 8px;
  background-color: transparent; }

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
  background-color: #666; }

.customers .all-separateur {
  margin: 2rem 0; }

.no-margin {
  margin: 0; }

.ajust {
  margin-left: -2rem;
  margin-right: -2rem; }

.mt1 {
  margin-top: 1rem; }

.rl {
  white-space: pre-line; }

/*
@import "hero.sass"
@import "section.sass"
@import "footer.sass"*/
button, input {
  outline: none; }
  button.button, button.simple-button, button.simple-button-icon, button.categories-button, input.button, input.simple-button, input.simple-button-icon, input.categories-button {
    appearance: none;
    align-items: center;
    border: 1px solid transparent;
    background-image: linear-gradient(45deg, #6289FF 0%, #0C7DE8 100%);
    border-radius: 3px;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(0, 0, 0, 0.1);
    color: white;
    cursor: pointer;
    display: inline-flex;
    font-size: 1rem;
    text-transform: uppercase;
    height: 2.5rem;
    justify-content: center;
    line-height: 1.5rem;
    letter-spacing: 0.02em;
    padding: 0 1.5rem;
    position: relative;
    text-align: center;
    user-select: none;
    vertical-align: top;
    white-space: nowrap; }
    button.button:not(:last-child), button.simple-button:not(:last-child), button.simple-button-icon:not(:last-child), button.categories-button:not(:last-child), input.button:not(:last-child), input.simple-button:not(:last-child), input.simple-button-icon:not(:last-child), input.categories-button:not(:last-child) {
      margin-right: 1rem; }
    button.button:hover, button.simple-button:hover, button.simple-button-icon:hover, button.categories-button:hover, input.button:hover, input.simple-button:hover, input.simple-button-icon:hover, input.categories-button:hover {
      transition: background-image .5s linear;
      background-image: linear-gradient(45deg, #5887E5 0%, #0f6bff 100%); }
  button.simple-button, input.simple-button {
    background-image: none;
    background-color: transparent;
    color: rgba(0, 0, 0, 0.6);
    border: 1px solid rgba(34, 36, 38, 0.15); }
    button.simple-button:hover, input.simple-button:hover {
      color: white; }
    button.simple-button-icon, input.simple-button-icon {
      background-image: none;
      background-color: transparent;
      color: rgba(0, 0, 0, 0.6);
      box-shadow: none;
      border: 1px solid rgba(34, 36, 38, 0.15);
      margin: 0;
      padding: 0 1.5rem; }
      button.simple-button-icon--red:hover, input.simple-button-icon--red:hover {
        transition: all .25s linear;
        background-image: none;
        background-color: transparent;
        color: #ff4d3a;
        border: 1px solid rgba(255, 77, 58, 0.4); }
      button.simple-button-icon--primary:hover, input.simple-button-icon--primary:hover {
        transition: all .25s linear;
        background-image: none;
        background-color: transparent;
        color: #6289FF;
        border: 1px solid rgba(98, 137, 255, 0.4); }
      button.simple-button-icon--table, input.simple-button-icon--table {
        font-size: 1rem;
        border: none !important;
        text-transform: uppercase;
        height: 1em;
        justify-content: center;
        line-height: 1em;
        letter-spacing: 0.02em;
        padding: 0 0rem; }
        button.simple-button-icon--table:not(:last-child), input.simple-button-icon--table:not(:last-child) {
          margin-right: 1rem; }
    button.simple-button--primary, input.simple-button--primary {
      color: #6289FF;
      border: 1px solid #6289FF; }
  button.icon-button:hover, input.icon-button:hover {
    transition: all .25s linear;
    background-image: none;
    background-color: #ff4d3a; }
  button.categories-button, input.categories-button {
    text-transform: none;
    width: 100%;
    padding: 0 1rem;
    background-image: none;
    background-color: transparent;
    border-radius: 4px;
    box-shadow: none;
    border: 1px solid rgba(31, 29, 36, 0.2);
    color: #1f1d24; }
    button.categories-button:hover, input.categories-button:hover {
      background-image: none;
      border-color: rgba(31, 29, 36, 0.8); }
    button.categories-button--top, input.categories-button--top {
      border-color: rgba(67, 203, 87, 0.6);
      color: #339C42; }
      button.categories-button--top:hover, input.categories-button--top:hover {
        border-color: #43cb57; }
      button.categories-button--top--active, input.categories-button--top--active {
        background-color: #43cb57;
        color: white;
        font-weight: bold; }
    button.categories-button--middle, input.categories-button--middle {
      border-color: rgba(255, 182, 64, 0.6);
      color: #A6762A; }
      button.categories-button--middle:hover, input.categories-button--middle:hover {
        border-color: #ffb640; }
      button.categories-button--middle--active, input.categories-button--middle--active {
        background-color: #ffb640;
        color: white;
        font-weight: bold; }
    button.categories-button--bottom, input.categories-button--bottom {
      border-color: rgba(230, 59, 46, 0.6);
      color: #A32A1E; }
      button.categories-button--bottom:hover, input.categories-button--bottom:hover {
        border-color: #e63b2e; }
      button.categories-button--bottom--active, input.categories-button--bottom--active {
        background-color: #e63b2e;
        color: white;
        font-weight: bold; }
    button.categories-button--normal, input.categories-button--normal {
      border-color: rgba(31, 29, 36, 0.2);
      color: #1f1d24; }
      button.categories-button--normal:hover, input.categories-button--normal:hover {
        border-color: rgba(31, 29, 36, 0.4); }
      button.categories-button--normal--active, input.categories-button--normal--active {
        background-color: rgba(31, 29, 36, 0.2); }
    button.categories-button--active, input.categories-button--active {
      appearance: none;
      align-items: center;
      border: 1px solid transparent;
      border-radius: 3px;
      box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(0, 0, 0, 0.1);
      color: white;
      cursor: pointer;
      display: inline-flex;
      font-size: 1rem;
      text-transform: uppercase;
      height: 2.5rem;
      justify-content: center;
      line-height: 1.5rem;
      letter-spacing: 0.02em;
      padding: 0 2rem;
      position: relative;
      text-align: center;
      user-select: none;
      vertical-align: top;
      white-space: nowrap;
      box-shadow: 2px 2px 16px rgba(0, 0, 0, 0.5);
      text-transform: none;
      width: 100%;
      padding: 0 1rem;
      border-radius: 4px;
      box-shadow: none; }

.disabled {
  opacity: 0.6;
  pointer-events: none; }

h1 {
  font-size: 2rem;
  margin-bottom: 1rem; }

h2 {
  font-size: 1.5rem;
  letter-spacing: -0.03em;
  margin-bottom: 1.5rem; }

h3 {
  font-size: 1.5rem;
  letter-spacing: -0.03em;
  margin-bottom: 1rem; }

h4 {
  font-size: 1rem;
  letter-spacing: -0.03em; }
  h4.big-label {
    font-weight: 700; }

h5 {
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: -0.03em; }

.title-page {
  background-image: linear-gradient(45deg, #6289FF 0%, #0C7DE8 100%);
  margin: -2rem -3rem;
  margin-bottom: 1rem;
  color: #FFF;
  padding: 1rem 3rem; }

.info-mdp {
  margin-top: 1.5rem;
  margin-bottom: -1rem;
  font-weight: bold; }

p {
  line-height: 1.5rem; }

.icon-input {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: rgba(0, 0, 0, 0.87);
  width: 100%; }
  .icon-input input[type=text], .icon-input input[type=number], .icon-input input[type=email], .icon-input input[type=password] {
    appearance: none;
    background-color: white;
    border: 1px solid rgba(31, 29, 36, 0.2);
    border-radius: 3px;
    outline: none;
    color: #1f1d24;
    font-size: 1rem;
    padding: 0.5rem;
    padding-right: 2rem;
    vertical-align: top;
    width: 100%; }
    .icon-input input[type=text]:hover, .icon-input input[type=number]:hover, .icon-input input[type=email]:hover, .icon-input input[type=password]:hover {
      border-color: rgba(31, 29, 36, 0.4); }
    .icon-input input[type=text]:focus, .icon-input input[type=number]:focus, .icon-input input[type=email]:focus, .icon-input input[type=password]:focus {
      border-color: #0C7DE8; }
  .icon-input i {
    pointer-events: none;
    position: absolute;
    cursor: default;
    top: 0;
    right: 0;
    margin: 0;
    margin-top: 0.5rem;
    margin-right: 0.5rem;
    opacity: .4; }
    .icon-input i.clickable {
      z-index: 5;
      pointer-events: all;
      cursor: pointer; }
      .icon-input i.clickable:hover {
        opacity: .6; }

.form {
  margin: 2rem 0; }
  .form-column:not(:first-child) {
    margin-left: 3rem; }
  .form-column:not(:last-child) {
    margin-right: 3rem; }
  .form-field {
    display: block; }
    .form-field--disabled {
      pointer-events: none;
      opacity: .6; }
    .form-field:not(:last-child) {
      margin-bottom: 1rem; }
    .form-field--error {
      display: block;
      margin-top: 0.25rem;
      color: #ff4d3a !important;
      font-size: 0.85rem;
      font-weight: bold;
      min-height: 0.9375rem; }
    .form-field--text {
      font-size: 1rem; }
    .form-field label {
      color: rgba(31, 29, 36, 0.8);
      font-size: 0.8rem;
      display: block;
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 0.5rem; }
    .form-field .form-select {
      position: relative;
      vertical-align: top;
      display: inline-block;
      width: 100%; }
      .form-field .form-select select {
        cursor: pointer; }
        .form-field .form-select select option {
          font-size: 0.95rem; }
      .form-field .form-select:after {
        content: '\F107';
        font-family: 'FontAwesome';
        display: block;
        pointer-events: none;
        position: absolute;
        right: 0.5em;
        top: 0.5em;
        z-index: 5; }
    .form-field input[type=text], .form-field input[type=number], .form-field input[type=email], .form-field input[type=password], .form-field textarea, .form-field select {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      background-color: white;
      border: 1px solid rgba(31, 29, 36, 0.2);
      border-radius: 3px;
      outline: none;
      color: #1f1d24;
      font-size: 0.95rem;
      padding: 0.5rem;
      vertical-align: top;
      width: 100%; }
      .form-field input[type=text]:hover, .form-field input[type=number]:hover, .form-field input[type=email]:hover, .form-field input[type=password]:hover, .form-field textarea:hover, .form-field select:hover {
        border-color: rgba(31, 29, 36, 0.4); }
      .form-field input[type=text]:focus, .form-field input[type=number]:focus, .form-field input[type=email]:focus, .form-field input[type=password]:focus, .form-field textarea:focus, .form-field select:focus {
        border-color: #0C7DE8; }
    .form-field textarea.noresize {
      resize: none;
      height: inherit; }
  .form-avancement {
    display: block;
    width: 100%;
    text-align: center;
    margin: auto; }
  .form-checkbox {
    display: block;
    margin-bottom: 1.5rem;
    font-size: 0.9rem; }
    .form-checkbox input {
      background-color: white;
      margin-right: 0.5rem; }

.textarea-modal {
  height: 10rem;
  resize: none;
  min-width: 100%;
  max-width: 100%; }

.table {
  margin: 1rem 0; }

.table-info {
  display: inline-flex; }
  .table-info-no {
    font-weight: bold; }
  .table-info-text {
    margin: 0 0.2rem; }

table {
  width: 100%;
  background: transparent;
  box-shadow: none;
  text-align: left;
  color: #1f1d24;
  border-collapse: separate;
  border-spacing: 0;
  white-space: nowrap;
  margin-bottom: 1rem; }
  table thead tr th {
    cursor: auto;
    text-align: inherit;
    font-size: 0.8rem;
    padding: 1rem 0.5rem;
    color: rgba(31, 29, 36, 0.8);
    vertical-align: inherit;
    font-style: none;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(34, 36, 38, 0.3);
    border-left: none; }
    table thead tr th.center {
      text-align: center; }
    table thead tr th.right {
      text-align: right; }
  table tbody tr td {
    padding: 1rem 0.5rem;
    text-align: inherit;
    border-bottom: 1px solid rgba(34, 36, 38, 0.1); }
    table tbody tr td.center {
      text-align: center; }
    table tbody tr td.right {
      text-align: right; }
  table tbody tr:last-child td {
    border-bottom: none; }

.all-separateur {
  border-top: 1px solid #d0d0e7;
  height: 0;
  margin: 0rem -2rem; }

.separateur-vertical {
  border-right: 1px solid #d0d0e7;
  margin: 0rem 0rem; }
  .separateur-vertical--column {
    margin-right: 2rem; }

.container {
  padding: 1rem 3rem;
  margin-left: 13.5rem; }

.container-login {
  padding: 3rem 27rem; }

.container-2-elements {
  display: flex;
  justify-content: space-between; }
  .container-2-elements--first {
    order: 1;
    width: 25rem; }
  .container-2-elements--second {
    order: 2 !important; }

.align-to-button--input {
  margin-top: 0.3rem; }

.align-to-button--text {
  display: inline-block;
  margin-top: 0.75rem !important; }

.align-to-button--title {
  margin-top: 0.4rem; }

.left-margin {
  margin-left: 1rem !important; }

.center {
  margin-left: auto;
  margin-right: auto; }

.marg1 {
  margin-top: 1rem; }

.notfound-p {
  padding: 0.5rem; }
  .notfound-p p {
    margin: 6rem auto;
    text-align: center; }

.notification {
  border-radius: 3px;
  padding: 1.5rem 2rem 1.5rem 1rem;
  position: relative; }
  .notification--error {
    background-color: #ff4d3a;
    color: white; }
  .notification button.notification-close {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    transform-origin: center center;
    border-radius: 50px;
    background-color: rgba(31, 29, 36, 0.2);
    border-style: none;
    position: absolute;
    right: 0.5rem;
    top: 0.5rem; }
    .notification button.notification-close:before {
      font-weight: bold;
      color: white;
      content: "\00D7"; }
    .notification button.notification-close:hover {
      background-color: rgba(31, 29, 36, 0.4); }

.badge-categorie {
  border-radius: 10px;
  padding: 0.2rem 0.5rem;
  text-align: center;
  display: inline-block;
  width: 2rem;
  font-size: 0.9rem;
  line-height: 1rem;
  font-weight: bold;
  color: white; }
  .badge-categorie--6, .badge-categorie--8, .badge-categorie--9 {
    background-color: #43cb57; }
  .badge-categorie--3, .badge-categorie--5, .badge-categorie--7 {
    background-color: #ffb640; }
  .badge-categorie--1, .badge-categorie--2, .badge-categorie--4 {
    background-color: #e63b2e; }
  .badge-categorie--0 {
    background-color: rgba(31, 29, 36, 0.2); }

.margin-badge--row {
  display: flex;
  flex: 1 1 auto;
  flex-direction: row;
  flex-wrap: wrap;
  width: 7rem; }

.margin-badge--column {
  flex-basis: 33%;
  /*&:not(:nth-child(3n)) {
    margin-right: 0.5rem;
  }*/ }
  .margin-badge--column:not(:nth-last-child(-n+3)) {
    margin-bottom: 0.5rem; }

/*
@import "box.sass"
@import "button.sass"
@import "content.sass"
@import "form.sass"
@import "icon.sass"
@import "image.sass"
@import "notification.sass"
@import "progress.sass"
@import "table.sass"
@import "tag.sass"
@import "title.sass"

@import "other.sass"
*/
.sidemenu {
  background-color: #1f1d24;
  padding-top: 0.5rem;
  color: #FFF;
  font-size: 0.97rem;
  display: block;
  text-align: left;
  top: 0px;
  left: 0px;
  right: auto;
  bottom: auto;
  overflow-y: auto;
  width: 13.5rem;
  height: 100%;
  box-shadow: 0.1em 0 1.5em rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 99; }
  .sidemenu::-webkit-scrollbar-track {
    background-color: transparent; }
  .sidemenu::-webkit-scrollbar {
    width: 8px;
    background-color: transparent; }
  .sidemenu::-webkit-scrollbar-thumb {
    border-radius: 5px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    background-color: #666; }
  .sidemenu ul {
    list-style-type: none; }
  .sidemenu li {
    list-style-type: none; }
  .sidemenu-submenu {
    display: none; }
    .sidemenu-submenu--expanded {
      display: block; }
  .sidemenu-image {
    box-align: center;
    align-items: center;
    display: flex;
    flex-shrink: 0;
    box-pack: center;
    padding: 1rem 1rem; }
    .sidemenu-image .image {
      display: block;
      height: 3.5rem;
      width: 7rem;
      max-height: 100%;
      max-width: 100%; }

/*a.sidemenu-category {
  padding: 1.5rem 0 1.5rem 1rem;
  cursor: pointer;
  text-decoration: none;
  color: $colorFontSideMenu;
  display: block;
  line-height: 1rem;
  text-transform: uppercase;
  //vertical-align: middle;
  letter-spacing: 0.01em;
  .fa {
    float: right;
    margin-right: 1rem;
    display: block;
    width: 1em;
    height: 1em;
  }
  &:hover {
    transition:all .15s ease-in;
    background-color: $bgHoveredItemSideMenu;
    color: $white;
    .fa {
      color: $white;
    }
  }
}*/
a.sidemenu-item {
  color: #d0d0e7;
  display: block;
  cursor: pointer;
  text-decoration: none;
  line-height: 1rem;
  letter-spacing: -0.04em;
  user-select: none;
  transition: all .15s ease-in;
  padding: 1.5rem 0 1.5rem 1rem; }
  a.sidemenu-item .fa {
    float: right;
    margin-right: 1rem;
    display: block;
    width: 1em;
    height: 1em; }
  a.sidemenu-item:hover {
    background-color: #302D38;
    color: #FFF; }
    a.sidemenu-item:hover > .fa-angle-right {
      color: #FFF; }
  a.sidemenu-item--active {
    background-image: linear-gradient(45deg, #6289FF 0%, #0C7DE8 100%) !important;
    color: #FFF; }
    a.sidemenu-item--active > .fa-angle-right {
      color: #FFF; }
  a.sidemenu-item--logout {
    position: absolute;
    bottom: 0;
    width: 100%; }

.categories {
  text-align: center;
  position: relative;
  line-height: 1.5rem;
  font-size: 0.9rem;
  margin: 0rem 0rem 1rem 0rem; }
  .categories-noclick {
    cursor: default;
    pointer-events: none; }
  .categories .row {
    min-width: 20rem;
    max-width: 29.5rem; }
    .categories .row--carre {
      min-width: 0;
      max-width: 0;
      width: 15rem; }
  .categories .connaissance {
    text-align: right;
    min-width: 5.2rem;
    vertical-align: text-bottom; }
    .categories .connaissance-label {
      transform: rotate(-90deg);
      position: absolute;
      top: 7rem;
      left: -2rem; }
  .categories .potentiel {
    margin-bottom: 0em; }
  .categories-separateur {
    background-color: #1f1d24;
    height: 0.2rem;
    border-radius: 30px;
    opacity: 0.1; }
  .categories button, .categories input {
    font-size: 0.9rem; }

.avancement-separateur {
  display: inline-block;
  background-color: black;
  border-radius: 0.15rem;
  opacity: 0.4;
  height: 0.3rem;
  width: 6rem;
  margin: 0 1rem 1.3rem 1rem; }

.avancement-etape {
  display: inline-block;
  text-align: center;
  margin: auto;
  /* &-outerCircle {
      margin: auto;
      background-color: $couleurCercleVert;
      height: $tailleCercle;
      border-radius: ($tailleCercle / 2);
      width: $tailleCercle;
      position: relative;
    }
    &-innerCircle {
      position: absolute;
      background-color: black !important;
      opacity: 0.15;
      margin-top: (($tailleCercle - $tailleInnerCercle) / 2);
      margin-left: (($tailleCercle - $tailleInnerCercle) / 2);
      height: $tailleInnerCercle;
      border-radius: ($tailleInnerCercle / 2);
      width: $tailleInnerCercle;
      vertical-align: center;
    } */ }
  .avancement-etape .fa {
    color: #d0d0e7;
    font-size: 2.5rem; }
  .avancement-etape label {
    color: rgba(31, 29, 36, 0.8);
    margin-top: 0.5rem;
    font-size: 0.9rem;
    display: block;
    font-weight: bold;
    text-transform: uppercase; }

.card {
  background-color: #FFF;
  border-radius: 10px;
  box-shadow: 0 2px 3px rgba(31, 29, 36, 0.3), 0 0 0 1px rgba(31, 29, 36, 0.1);
  color: #1f1d24;
  max-width: 100%;
  position: relative;
  padding: 0rem 2rem; }
  .card-login {
    margin: 1rem 27rem; }
  .card-accueil {
    max-width: none;
    height: calc(100vh - 2rem);
    background-image: url("../assets/background-home.jpg");
    background-repeat: no-repeat;
    background-size: cover; }
    .card-accueil p {
      border-bottom-right-radius: 10px;
      padding-top: 1.5rem;
      width: 56vh;
      min-height: 45vh;
      word-wrap: break-word;
      color: white;
      line-height: 9.6vh;
      font-size: 8.3vh; }
  .card-header {
    margin-right: -2rem;
    margin-left: -2rem;
    margin-bottom: 0rem;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 1.5rem 2rem;
    display: flex;
    background-image: linear-gradient(45deg, #6289FF 0%, #0C7DE8 100%);
    color: #FFF; }
  .card-content {
    padding: 1.5rem 0; }

.login {
  padding: 1rem 2rem; }
  .login-image {
    align-items: center;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    margin-top: 2rem;
    margin-bottom: 3rem; }
    .login-image img {
      display: block;
      height: 8rem;
      width: 17rem;
      max-height: 100%;
      max-width: 100%; }

nav.page {
  display: flex;
  justify-content: space-between; }
  nav.page a {
    cursor: pointer;
    border-radius: .5rem;
    position: relative;
    display: block;
    font-size: 0.9rem;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #6289FF;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    justify-content: right; }
    nav.page a.page--active {
      z-index: 2;
      color: #FFF;
      background-color: #6289FF;
      border-color: #0275d8; }
    nav.page a.page--disabled {
      color: rgba(31, 29, 36, 0.4);
      pointer-events: none;
      cursor: not-allowed;
      background-color: #fff;
      border-color: #ddd; }
    nav.page a.page-previous {
      order: 1; }
    nav.page a.page-next {
      order: 3; }
  nav.page ul {
    list-style: none;
    order: 2;
    display: inline-flex; }
    nav.page ul li:not(:last-child) {
      margin-right: 0.5rem; }

.tabs {
  user-select: none;
  align-items: stretch;
  display: flex;
  font-size: 1rem;
  justify-content: space-between;
  overflow: hidden;
  overflow-x: auto;
  white-space: nowrap; }
  .tabs ul {
    align-items: center;
    border-bottom: 1px solid #d0d0e7;
    display: flex;
    flex-grow: 1;
    flex-shrink: 0;
    justify-content: flex-start; }
    .tabs ul li {
      display: block; }
      .tabs ul li:first-child {
        margin-left: 2rem; }
      .tabs ul li:last-child {
        margin-right: 2rem; }
      .tabs ul li a {
        cursor: pointer;
        align-items: center;
        border-bottom: 1px solid #d0d0e7;
        color: #1f1d24;
        display: flex;
        justify-content: center;
        margin-bottom: -1px;
        padding: 1em 1em;
        vertical-align: top; }
        .tabs ul li a:hover {
          border-bottom: 1px solid rgba(31, 29, 36, 0.8); }
      .tabs ul li.--active a {
        border-bottom: 1px solid #0C7DE8;
        color: #0C7DE8; }

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
  opacity: 1;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  display: flex;
  /* contexte sur le parent */
  flex-direction: column;
  /* direction d'affichage verticale */
  justify-content: center;
  /* alignement vertical */ }
  .modal-content {
    max-width: 33%;
    position: relative;
    margin: auto; }

.historique {
  display: inline-flex; }
  .historique .index {
    height: 100%;
    font-size: 2rem;
    display: flex;
    /* contexte sur le parent */
    flex-direction: column;
    /* direction d'affichage verticale */
    justify-content: center;
    /* alignement vertical */
    margin-right: 1rem; }
  .historique .content {
    line-height: 1.5rem; }
    .historique .content .etat {
      font-weight: bold; }

.column-nombres {
  flex-basis: 50%; }
  .column-nombres:nth-child(n+3) {
    margin-top: 1rem; }

.nombre .chiffre {
  font-size: 2rem; }

.nombre .svg {
  width: 2.5rem;
  height: 2.5rem;
  margin-bottom: -0.6rem;
  margin-left: 0.5rem; }

h4.titre-nombres {
  font-size: 1rem;
  font-weight: bold; }

.section-nombres:not(:last-child) {
  margin-bottom: 2rem; }

.comptesrendus {
  margin-top: 2rem; }
  .comptesrendus .compterendu:not(:last-child) {
    margin-bottom: 1rem; }
  .comptesrendus .compterendu .title {
    font-weight: bold;
    margin-bottom: 0.5rem; }
  .comptesrendus .compterendu .content {
    margin-left: 1rem;
    line-height: 1.5rem;
    white-space: pre-line; }

.tick {
  font-size: 0.9rem; }

.axis {
  fill: none;
  stroke-width: 1px; }
  .axis text {
    fill: #1f1d24;
    font-family: "Source Sans Pro", sans-serif; }

.axis-label {
  font-size: 0.9rem;
  font-weight: bold;
  fill: #1f1d24;
  color: #1f1d24; }

circle {
  transition: all 0.2s ease; }

.tooltip {
  position: fixed;
  z-index: 100;
  color: #1f1d24;
  background-color: white;
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  border: 1px solid #1f1d24; }
